{
  "component": true,
  "usingComponents": {
    "button": "mini-ali-ui/es/button/index",
    "list": "mini-ali-ui/es/list/index",
    "input-item": "mini-ali-ui/es/input-item/index",
    "picker-item": "mini-ali-ui/es/picker-item/index",
    "verify-code": "../../components/hj-verify-code/index"
  }
}